/* Overall style for ooblick.com
 * After this, will be loaded either "browser.css" or "print.css",
 * depending on whether the user wants to view this in a browser
 * or print it. Add values to the appropriate file.
 */

.header {
	background:	black url("/skin-ooblick/header.jpg") no-repeat;
	height:		176px;
}

.header .title {
	font-family:	Helvetica, sans-serif;
	font-style:	oblique;
	font-weight:	bold;
	font-size:	48px;
	color:		white;
	position:	absolute;
	top:		63px;
	left:		200px;
}

.header a.title {
	text-decoration:	none;
}


/* XXX - Bleah. Gross hack to get the position right */
.header #tagline {
	text-align:	right;
	font-family:	Times;
	font-style:	italic;
	font-size:	12pt;
	width:	100%;
	position:	absolute;
	top:	146px;
	left:	-1em;
	color:	white;
}

/* Give the body a margin of 0px; we'll override it later. */
body {
	background:	white url("/skin-ooblick/gradient.jpg") repeat-x 0px 176px;
	margin-left:		0px;
	margin-top:		0px;
	margin-right:		0px;
}

body > .header {
	margin:	0px;
}

/* XXX - I can't get "body:first-child{ margin-top}" to work the way I want
 * it to, so we have to impose the restriction that the first child of
 * <body> has to be <h1>.
 */
body h1 {
	margin-top:	32px;
	font-family:	Helvetica, sans-serif;
	font-size:	24pt;
}

body > * {
	margin:		1em;
}

body > .navbox {
	margin-right:		0px;
	margin-top:		32px;
}

.navbox {
	float:		right;
	width:		10em;
	border-left:	1px solid #808080;
	border-top:	1px solid #808080;
	border-bottom:	1px solid #808080;
	font-family:	Helvetica, sans-serif;
}

.navbox h2 {
	font-family:	Helvetica, sans-serif;
	font-size:	9pt;
	font-weight:	bold;
	margin-left:	0.5em;
}

.navbox ul {
	font-size:	9pt;
	list-style-type:	none;
	margin-top:	0.5em;
	margin-bottom:	0.5em;
	padding-left:	0.75em;
}

.navbox hr {
	height:		1px;
	width:		60%;
	background:	#808080;
	border:		none;
}

/* Image links do not get a border. Individual pages must override this */
a img {
	border:		0px;
}

/* Stupid link tricks */
A:hover {
/*	background-image:	url(/active-bg.png);*/
/*	text-transform:	lowercase;*/
}

/* "code" is expected to be a <blockquote> class */
/* XXX - Perhaps ought to consider separate entries for ".code" and ".code PRE" */
.code {
	font-family:	Courier, monospace;
	padding-left:	10pt;
	padding-right:	10pt;
	padding-top:	5pt;
	padding-bottom:	5pt;
	margin:		12pt;
}

/* Single-line code samples */
.code > tt {
}

/* Multi-line code samples */
.code > pre {
	padding:	0px;
	margin:		0px;
}

/* Footer */
.footer {
	font-size:	80%;
	margin-left:	1em;
}

.footer .locationBar {
}

.footer .legalese {
	width:		100%;
	text-align:	center;
}
